<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
$servername = 'coolmansl.com';
$username = 'coolmanlk';
$password = 'coolman@2017';
$port = 10060;
$dbname = 'coolmanl_pt';


$conn = new PDO("mysql:host=$servername;dbname=$dbname", $username, $password);


$conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

$sql = "select * from s_salma limit 1";
$result = $conn->query("$sql");
$row = $result->fetch();

echo $row["SDATE"];

?>